| Home | Libraries | People | FAQ | More

##### stable_async_base::executor_type

(Inherited from `async_base`)

The type of executor associated with this object.

###### Synopsis

    using executor_type = net::associated_executor_t< Handler, Executor1 >;

###### Description

If a class derived from `async_base` is a completion handler, then the associated executor of the derived class will be this type.